## rust-tiny-bench 0.3.0

=== debian/changelog ===
rust-tiny-bench (0.3.0-1) unstable; urgency=medium

  * Package tiny-bench 0.3.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 19 Sep 2023 18:27:44 +0200
