=== debian/control ===
Source: rust-tiny-bench
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-bench]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-bench
Homepage: https://github.com/EmbarkStudios/tiny-bench
X-Cargo-Crate: tiny-bench
Rules-Requires-Root: no

Package: librust-tiny-bench-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tiny-bench+bench-dev (= ${binary:Version}),
 librust-tiny-bench+default-dev (= ${binary:Version}),
 librust-tiny-bench+timer-dev (= ${binary:Version}),
 librust-tiny-bench-0-dev (= ${binary:Version}),
 librust-tiny-bench-0+bench-dev (= ${binary:Version}),
 librust-tiny-bench-0+default-dev (= ${binary:Version}),
 librust-tiny-bench-0+timer-dev (= ${binary:Version}),
 librust-tiny-bench-0.3-dev (= ${binary:Version}),
 librust-tiny-bench-0.3+bench-dev (= ${binary:Version}),
 librust-tiny-bench-0.3+default-dev (= ${binary:Version}),
 librust-tiny-bench-0.3+timer-dev (= ${binary:Version}),
 librust-tiny-bench-0.3.0-dev (= ${binary:Version}),
 librust-tiny-bench-0.3.0+bench-dev (= ${binary:Version}),
 librust-tiny-bench-0.3.0+default-dev (= ${binary:Version}),
 librust-tiny-bench-0.3.0+timer-dev (= ${binary:Version})
Description: Tiny benchmarking library - Rust source code
 This package contains the source for the Rust tiny-bench crate, packaged by
 debcargo for use with cargo and dh-cargo.
