## rust-tiny-bench 0.4.0

=== debian/changelog ===
rust-tiny-bench (0.4.0-1) unstable; urgency=medium

  * Package tiny-bench 0.4.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 31 Oct 2025 16:05:11 +0100
