=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bench 0.4.0 --all-targets --all-features
Features: test-name=rust-tiny-bench:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bench 0.4.0 --all-targets --no-default-features --features bench
Features: test-name=librust-tiny-bench-dev:bench
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bench 0.4.0 --all-targets
Features: test-name=librust-tiny-bench-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bench 0.4.0 --all-targets --no-default-features --features timer
Features: test-name=librust-tiny-bench-dev:timer
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-bench 0.4.0 --all-targets --no-default-features
Features: test-name=librust-tiny-bench-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
